/* CSS Document */
body{
	padding:0px;
	margin:0px;
	color:#707070;
	font:14px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	background-image: url(images/mainbg.jpg);
	background-repeat: repeat-x;
	background-color: #DCE3EC;
}
div, p, ul, h2, h3, img{padding:0px; margin:0px;}
ul{list-style-type:none;}
th {
	font-weight: bold;
	text-align: left;
}
pre {
   display: block;
   margin: 0 0;
   white-space: pre;
   overflow: auto;
   width: 650px;
   line-height: 1.4;
   border: 1px solid #ccc;
   background: #ece9d8;
   padding: 8px;
}

/*----TOP PANEL----*/
#topPan{width:747px; height:152px; position:relative; margin:0 auto; padding:0px;}
#topPan img{width:267px; height:100px; position:absolute; top:5px; left:-10px;}

#topPan ul{width:480px; height:32px; position:absolute; top:76px; right:0px;}
#topPan ul li{float:left; width:85px; height:32px; padding:0 0 0 0px;}
#topPan ul li a{
  display:block; 
  width:85px; 
  height:32px; 
  background:url(images/menubg-normal.gif) 0 0 no-repeat #7E7B00; 
  color:#4e4e4e; 
  font-size:11px; 
  font-weight:bold; 
  line-height:32px; 
  text-transform:uppercase; 
  text-align:center; 
  text-decoration:none;
}
#topPan ul li a:hover{
  background:url(images/menubg-hover.gif) 0 0 no-repeat #CC6600;
  color:#CC6600;
  text-decoration:none;
}

#topPan ul li.home{
  display:block; 
  width:85px; 
  height:32px; 
  background:url(images/menubg-hover.gif) 0 0 no-repeat #5c6779; 
  font-size:11px; 
  font-weight:bold; 
  line-height:32px; 
  color:#CC6600; 
  text-decoration:none; 
  text-transform:uppercase; 
  text-align:center;
}

#topPan ul.dropdown{width:480px; height:22px; position:absolute; top:119px; right:0px;}
#topPan ul.dropdown li{float:left; width:85px; height:22px; }
#topPan ul.dropdown li a{display:block; width:85px;background:url(images/vertical-dot.gif) 100% 0 no-repeat #fff; color:#3E3E3E; font-size:11px; text-decoration:none; text-align:center; line-height:22px;} 
#topPan ul.dropdown li a:hover{text-decoration:none; background:url(images/vertical-dot.gif) 100% 0 no-repeat #fff; color:#CC6600;}

#topPan ul.dropdown li.verticallinenone a{display:block; width:85px;background:#fff; color:#3E3E3E; font-size:11px; text-decoration:none; text-align:center; line-height:22px;} 
#topPan ul.dropdown li.verticallinenone a:hover{text-decoration:none; background:#fff; color:#CC6600;}

/*----/TOP PANEL----*/

/*----BODY CONTENT----*/
.content-main {
	position: relative;
	width: 747px;
	margin: 0 auto;
}
.content-bottom {
	background:transparent url(images/content-bottom.gif) no-repeat;
  height: 24px;
	width: 747px;
  float: left;
  margin-bottom: 20px;
}
.content-top {
	background:transparent url(images/content-top.gif) no-repeat;
  height: 21px;
	width: 747px;
  float: left;
  margin-top: 20px;
}
.content-center {
	background:transparent url(images/content.gif) repeat-y;
  padding: 20px;
	float: left;
	width: 727px;
}
.content {
  width: 730px;
  float: left;
  padding: 0px 10px 0px 10px;
  
}
.member-details {
  margin: 11px 0px 11px 60px;
  border-top: thin dashed;
  border-bottom: thin dashed;
  width: 400px;
}
.content h2{color:#5C5C5C; font-size:24px; height:40px;}
.content h3{color:#5C5C5C; font-size:18px; height:40px;}
.content p{padding:0 38px 11px 0;}
.content ul{list-style-type:disc; padding:0px 0px 11px 50px;}
.content ul li{}
.err {
	color: #FF9900;
}
.textfield {
	font-size: 11px;
	color: #333333;
	background: #F7F7F7;
	border: 1px solid #CCCCCC;
	padding-left: 1px;
}
FORM.inline { /* remove spurious spacing */
  display: inline;
  margin: 0;
  padding: 0;
}


/*----/BODY CONTENT----*/

/*----BODY Download PANEL----*/
#bodydownloadPan{
	width:100%;
	float:left;
	padding-bottom: 20px;
}
#bodydownloadPan ul {list-style-type:none; padding:0px 0px 0px 0px;}
#bodydownloadPan li{
	float:left;
	font:13px/15px "Trebuchet MS",Arial, Helvetica, sans-serif;
	font-weight:normal;
	padding-right: 10px;
}



/*----FOOTER PANEL----*/
.footer {
	background-image: url(images/footerbg.gif);
	width: 747px;
	float: left;
	text-align: left;
	background-repeat: no-repeat;
	height: 100px;
	padding: 25px 0px 0px 45px;
}
.attrib {
  position:absolute;
  left: -9000000px;
}
